Bug 216591 - Command does not work as documented
Command does not work as documented
Product: Fedora
Classification: Fedora
Component: man-pages-de (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-11-21 02:07 EST by Ingo Schaefer
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-22 02:50:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ingo Schaefer 2006-11-21 02:07:15 EST
Description of problem:
The german man-page to passwd(1) lists a parameter "-e" which would immidiately
expire the account and force the user to change password on next login.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. passwd -e <username>

Actual results:
error message: unknown parameter

Expected results:
user will be forced to change password on next login

Additional info:
I want to make clear, that I really want this command to work this way again (I
really think is worked this way some time ago).
Expiring accounts is a really good feature.
So updating the german documentation is not the way I want this done.
Comment 1 Tomas Mraz 2006-11-21 05:21:36 EST
Use 'chage -d 0 <username>' instead.

The man-pages-de should be synced with english man pages.
Comment 2 Marcela Mašláňová 2006-11-21 05:59:39 EST
German upstream of man-pages-de is dead (last change 2001).
I could try translate this one, maybe.
Comment 3 Marcela Mašláňová 2007-10-22 02:50:57 EDT
There is more inconsistence in man-pages-de. The upstream should fix it, but
there wasn't any updates whole last year.

Note You need to log in before you can comment on or make changes to this bug.